Subject: [os2genau_digest] No. 520
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 5 Jan 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 04 January 2003
 Number  520
**************************************************

Subjects for today
 
1  [os2genau] RealNetworks source : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] RealNetworks source : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re: [os2genau] RealNetworks source : Mike O'Connor" <mikeoc at dodo dot com dot au>
4  Re: [os2genau] RealNetworks source : peter" <peterp at tac dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 04 Jan 2003 03:47:08 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] RealNetworks source

Hi Guys & Gals,

Unfortunately can't remember what date I cut the following from my
TechWeb bulletins, but I think within the last 3 months. I don't
recollect seeing it mentioned in any of the OS/2 lists I am on from Yahoo.

RealNetworks Gets On The Open-Source Wagon
Microsoft has billions working to its advantage, but cross-town rival
RealNetworks is hoping to get rest of the world on its side by releasing
most of its source code.
http://update.techweb dot com/cgi-bin4/flo?y=eJUv0BD46l0CLZ0Bk4v0AS

Hope this is useful.

Regards,
Mike

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 04 Jan 2003 10:59:35 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] RealNetworks source

Broken Pipe and URL not found here - have you trucated the reference
??

Ed.

Mike O'Connor wrote:
> 
> Hi Guys & Gals,
> 
> Unfortunately can't remember what date I cut the following from my
> TechWeb bulletins, but I think within the last 3 months. I don't
> recollect seeing it mentioned in any of the OS/2 lists I am on from Yahoo.
> 
> RealNetworks Gets On The Open-Source Wagon
> Microsoft has billions working to its advantage, but cross-town rival
> RealNetworks is hoping to get rest of the world on its side by releasing
> most of its source code.
> http://update.techweb dot com/cgi-bin4/flo?y=eJUv0BD46l0CLZ0Bk4v0AS
> 
> Hope this is useful.
> 
> Regards,
> Mike
> 

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 04 Jan 2003 10:42:43 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] RealNetworks source

Ed Durrant wrote:

>Broken Pipe and URL not found here - have you trucated the reference
>??
>
>Ed.
>
>
>Mike O'Connor wrote:
>  
>
>>Hi Guys & Gals,
>>
>>Unfortunately can't remember what date I cut the following from my
>>TechWeb bulletins, but I think within the last 3 months. I don't
>>recollect seeing it mentioned in any of the OS/2 lists I am on from Yahoo.
>>
>>RealNetworks Gets On The Open-Source Wagon
>>Microsoft has billions working to its advantage, but cross-town rival
>>RealNetworks is hoping to get rest of the world on its side by releasing
>>most of its source code.
>>http://update.techweb dot com/cgi-bin4/flo?y=eJUv0BD46l0CLZ0Bk4v0AS
>>
>>Hope this is useful.
>>
>>    
>>
Hi Ed,
No that was the cut and paste (verbatim).  Just tried and even todays 
TechWeb links - received this a.m. are exhibiting the same behaviour. 
Well I guess I now know what a broken pipe looks like - my inbound and 
outbound traffic identical with the occasional drop in bitrate on the 
upstream leg and the progress bar in OS2WEB V2 stationary at ~65% - 
whilst only connected to TechWeb & subsidiaries. The OBject Netscan in 
OD was solid both in/out - totals in/out very close!

Sorry I should have vetted it before posting, but I only have a poor 
quality POTS line still -26400 on a V90 external yesterday - signed up 
for ISDN on 19 December 2002 - was supposed to be installed in 5 working 
days - advised to be 31 December.  On 30th Telstra advised that  as they 
needed to install a "booster" en-route exchange they now anticipate 23 
January!

Regards,
Mike

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 4 Jan 2003 13:00:32 +1100
From:  "peter" <peterp at tac dot com dot au>
Subject:  Re: [os2genau] RealNetworks source

** Reply to message from "Mike O'Connor" <mikeoc at dodo dot com dot au> on Sat, 04 Jan
2003 10:42:43 +1000
Hi guys,

A bit more about the topic from
http://de.internet dot com/index.html?section=Homepage&id=2018150
Material network: Helix DNA producer source code approved

The manufacturer of Streaming Media software released the
SOURCE code of its Helix DNA producer. At the software it concerns the
Encoder for Streaming Media content, which is made available with the
Helix server in the net. The release is to support developers thereby,
Streaming applications to basis of the material products for PCS,
Webcams, video recorder, to manufacture Handys and other devices.

For the production of compressed Media contents almost all usual
formats are available such as RealAudio and -Video, Ogg Vorbis,
Windows Media format, Quicktime, MPEG-4 and other one. The software is
available for Linux and Windows, for Mac OS X offers to material so
far only one Pre alpha version.

On the open SOURCE platform according to data of the enterprise so far
approximately 5,000 developers registered themselves
Helixcommunity dot org. Material Public SOURCE License (RPSL) and the
material network Community SOURCE License within the range with
different own license models like the material networks (RCSL) works.
(ck) [ Tuesday, 10.12.2002, 13:25 ]

Note this refers ro Helix code. https://www.helixcommunity dot org/

Regards,
Peter Pigott

created with Polarbar Mailer v.124 (build 1472), using IBM Java V.1.3.1 on eComStation v. 1.03
13:00:32 04 Jan 2003
----------------------------------------------------------------------------------